docs

# EditMediaGroupUpdate

interface EditMediaGroupUpdate : BaseEditMessageUpdate, MediaGroupUpdate
Content copied to clipboard

## Properties

data
Link copied to clipboard
abstract override val data : MediaGroupMessage < MediaGroupContent >
Content copied to clipboard
origin
Link copied to clipboard
abstract val origin : BaseMessageUpdate
Content copied to clipboard
updateId
Link copied to clipboard
abstract val updateId : UpdateIdentifier
Content copied to clipboard

## Inheritors

EditChannelPostMediaGroupUpdate
Link copied to clipboard
EditMessageMediaGroupUpdate
Link copied to clipboard